--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Nitpick::LocalVariableCounter
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: call
- !ruby/object:RI::MethodSummary 
  name: process_args
- !ruby/object:RI::MethodSummary 
  name: process_block_arg
- !ruby/object:RI::MethodSummary 
  name: process_call
- !ruby/object:RI::MethodSummary 
  name: process_iasgn
- !ruby/object:RI::MethodSummary 
  name: process_lasgn
- !ruby/object:RI::MethodSummary 
  name: process_lvar
- !ruby/object:RI::MethodSummary 
  name: use
- !ruby/object:RI::MethodSummary 
  name: uses
name: LocalVariableCounter
superclass: Nitpicker
